Loading...
Searching...
No Matches
AcidBaseCatalogUtils.h File Reference
`#include <RDGeneral/export.h>`
`#include <GraphMol/RDKitBase.h>`
`#include "AcidBaseCatalogParams.h"`
`#include <GraphMol/Substruct/SubstructMatch.h>`
`#include <GraphMol/ChemReactions/Reaction.h>`

Go to the source code of this file.

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::MolStandardize

## Functions

RDKIT_MOLSTANDARDIZE_EXPORT std::vector< std::pair< ROMOL_SPTR, ROMOL_SPTR > > | RDKit::MolStandardize::readPairs (std::string fileName)
RDKIT_MOLSTANDARDIZE_EXPORT std::vector< std::pair< ROMOL_SPTR, ROMOL_SPTR > > | RDKit::MolStandardize::readPairs (std::istream &inStream, int nToRead=-1)
RDKIT_MOLSTANDARDIZE_EXPORT std::vector< std::pair< ROMOL_SPTR, ROMOL_SPTR > > | RDKit::MolStandardize::readPairs (const std::vector< std::tuple< std::string, std::string, std::string > > &data)